
BHP132 - Potlako+ - Bug #6551

slow connection/loading speed

25/10/2022 11:29 - Kutlo Manyake

Status: New Start date: 25/10/2022

Priority: High Due date: 12/05/2023

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

the EDC loading speed has decreased both for live sever and local host.

History

#1 - 28/11/2022 17:47 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

#2 - 05/12/2022 08:11 - Nimrod Munatsi

- Due date set to 13/12/2022

#3 - 12/12/2022 08:38 - Nimrod Munatsi

- Due date changed from 13/12/2022 to 20/12/2022

#4 - 03/04/2023 10:03 - Ame Diphoko

- Due date deleted (20/12/2022)

- Assignee deleted (Nimrod Munatsi)

Similar to issue #6809

#5 - 24/04/2023 08:22 - Ame Diphoko

- Assignee set to Moses Chawawa

#6 - 08/05/2023 09:40 - Moses Chawawa

- Due date set to 12/05/2023
